Name:           epel-rpm-macros
Version:        7
Release:        1
Summary:        Extra Packages for Enterprise Linux RPM macros

Group:          System Environment/Base
License:        GPLv2

# This is a EPEL maintained package which is specific to
# our distribution.  Thus the source is only available from
# within this srpm.
URL:            http://download.fedoraproject.org/pub/epel
Source0:        macros.epel-rpm-macros
Source1:        GPL

BuildArch:     noarch
Requires:      redhat-release >=  %{version}

%description
This package contains the Extra Packages for Enterprise Linux (EPEL) RPM
macros for building EPEL packages. 

%prep
install -pm 644 %{SOURCE0} .
install -pm 644 %{SOURCE1} .

%build


%install
rm -rf $RPM_BUILD_ROOT

#GPG Key
install -Dpm 644 %{SOURCE0} \
    $RPM_BUILD_ROOT/usr/lib/rpm/macros.d/macros.epel-rpm-macros

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc GPL
/usr/lib/rpm/macros.d/macros.epel-rpm-macros


%changelog
* Wed Apr 29 2015 Kevin Fenzi <kevin@scrye.com> 7-1
- Initial version for epel.

